## haskell-snap-server 1.1.2.0

=== debian/changelog ===
haskell-snap-server (1.1.2.0-2) unstable; urgency=medium

  * Patch for newer attoparsec and base.

 -- Clint Adams <clint@debian.org>  Thu, 08 Sep 2022 20:55:14 -0400

haskell-snap-server (1.1.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 20:47:07 -0400
