=== debian/control ===
Source: haskell-snap-server
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Kiwamu Okabe <kiwamu@debian.or.jp>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (>= 0.12),
 libghc-attoparsec-dev (<< 0.15),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.4),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-dev (>= 1.1),
 libghc-case-insensitive-prof,
 libghc-clock-dev (<< 0.9),
 libghc-clock-dev (>= 0.7.1),
 libghc-clock-dev (<< 0.9),
 libghc-clock-prof,
 libghc-io-streams-dev (>= 1.3),
 libghc-io-streams-dev (<< 1.6),
 libghc-io-streams-prof,
 libghc-io-streams-haproxy-dev (>= 1.0),
 libghc-io-streams-haproxy-dev (<< 1.1),
 libghc-io-streams-haproxy-dev (>= 1.0),
 libghc-io-streams-haproxy-prof,
 libghc-io-streams-prof,
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 3.2),
 libghc-network-prof,
 libghc-old-locale-dev (<< 1.1),
 libghc-old-locale-dev (>= 1.0),
 libghc-old-locale-prof,
 libghc-snap-core-dev (<< 1.1),
 libghc-snap-core-dev (>= 1.0),
 libghc-snap-core-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-dev (<< 0.6),
 libghc-unix-compat-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-clock-doc,
 libghc-io-streams-doc,
 libghc-io-streams-haproxy-doc,
 libghc-lifted-base-doc,
 libghc-network-doc,
 libghc-snap-core-doc,
 libghc-unix-compat-doc,
 libghc-vector-doc,
Standards-Version: 4.6.1
Homepage: http://snapframework.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-server
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-server]

Package: libghc-snap-server-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: iteratee-based, epoll-enabled web server for the Snap Framework
 Snap is a simple and fast web development framework and server written in
 Haskell. For more information or to download the latest version, you can
 visit the Snap project website at <http://snapframework.com/>.
 .
 The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
 server library written in Haskell. Together with the @snap-core@ library upon
 which it depends, it provides a clean and efficient Haskell programming
 interface to the HTTP protocol.
 .
 Higher-level facilities for building web applications (like user/session
 management, component interfaces, data modeling, etc.) are planned but not
 yet implemented, so this release will mostly be of interest for those who:
 .
 o need a fast and minimal HTTP API at roughly the same level of abstraction
 as Java servlets, or
 .
 o are interested in contributing to the Snap Framework project.
 .
 This package contains the normal library files.

Package: libghc-snap-server-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: iteratee-based, epoll-enabled web server for the Snap Framework; profiling lib
 Snap is a simple and fast web development framework and server written in
 Haskell. For more information or to download the latest version, you can
 visit the Snap project website at <http://snapframework.com/>.
 .
 The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
 server library written in Haskell. Together with the @snap-core@ library upon
 which it depends, it provides a clean and efficient Haskell programming
 interface to the HTTP protocol.
 .
 Higher-level facilities for building web applications (like user/session
 management, component interfaces, data modeling, etc.) are planned but not
 yet implemented, so this release will mostly be of interest for those who:
 .
 o need a fast and minimal HTTP API at roughly the same level of abstraction
 as Java servlets, or
 .
 o are interested in contributing to the Snap Framework project.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-snap-server-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: iteratee-based, epoll-enabled web server for the Snap Framework; documentation
 Snap is a simple and fast web development framework and server written in
 Haskell. For more information or to download the latest version, you can
 visit the Snap project website at <http://snapframework.com/>.
 .
 The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
 server library written in Haskell. Together with the @snap-core@ library upon
 which it depends, it provides a clean and efficient Haskell programming
 interface to the HTTP protocol.
 .
 Higher-level facilities for building web applications (like user/session
 management, component interfaces, data modeling, etc.) are planned but not
 yet implemented, so this release will mostly be of interest for those who:
 .
 o need a fast and minimal HTTP API at roughly the same level of abstraction
 as Java servlets, or
 .
 o are interested in contributing to the Snap Framework project.
 .
 This package contains the documentation files.
