=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.12),
@@ -17,8 +17,8 @@
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.4),
  libghc-blaze-builder-prof,
+ libghc-case-insensitive-dev (>= 1.1),
  libghc-case-insensitive-dev (<< 1.3),
- libghc-case-insensitive-dev (>= 1.1),
  libghc-case-insensitive-prof,
  libghc-clock-dev (<< 0.9),
  libghc-clock-dev (>= 0.7.1),
@@ -36,7 +36,7 @@
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 4),
  libghc-network-prof,
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
@@ -45,10 +45,10 @@
  libghc-snap-core-dev (>= 1.0),
  libghc-snap-core-prof,
  libghc-unix-compat-dev (>= 0.2),
- libghc-unix-compat-dev (<< 0.6),
+ libghc-unix-compat-dev (<< 0.8),
  libghc-unix-compat-prof,
  libghc-vector-dev (>= 0.7),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -63,7 +63,7 @@
  libghc-snap-core-doc,
  libghc-unix-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-server]
